/* 만족도조사 상세*/
.serveyQ{border:solid 1px #d4d4d4;clear:both;margin-top:20px;}
.serveyQ dt{background:#f5f5f5 url('../../comm/images/common/servey_top.gif') 0 0 no-repeat;font-weight:bold;padding-left:2px;}
.serveyQ dt div{margin:0;padding:5px 15px;background:url('../../comm/images/common/servey_top.gif') right 0 no-repeat;border-bottom:dotted 1px #cecece;}
.serveyQ dd{background:url('../../comm/images/common/servey_btm.gif') 0 100% no-repeat;padding-left:2px;}
.serveyQ dd div{padding:10px 15px;background:url('../../comm/images/common/servey_btm.gif') right 100% no-repeat;overflow:hidden;}

.serveyQ dd .serveyQ2{margin-bottom:5px;}
.serveyQ dd .serveyQ2 dt:first-child{background:#f5f5f5 url('../../comm/images/common/servey_top.gif') 0 0 no-repeat;border:none;}
.serveyQ dd .serveyQ2 dt:first-child div{background:url('../../comm/images/common/servey_top.gif') right 0 no-repeat;}
.serveyQ dd .serveyQ2 dt{background:#f5f5f5 url('../../comm/images/common/servey_top.gif') 0 bottom no-repeat;padding-left:1px;}
.serveyQ dd .serveyQ2 dt div{padding:0;padding:5px 15px;background:url('../../comm/images/common/servey_top.gif') right bottom no-repeat;}
.serveyType{clear:both;margin:0;padding-bottom:10px;margin-left:18px;}
.serveyType span{display:inline-block;padding-right:60px}
.serveyScore{margin-left:18px;}
.serveyScore li{float:left;margin-right:15px;}

/*COMMON*/
input[type="button"], select {-webkit-appearance:none;-moz-appearance:none;appearance:none}

select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background: url('/kofic/comm/img/common/icon_select_arrow.png') 91% 50% no-repeat}
select::-ms-expand {display:none;}

.btn_area_center{text-align:center;margin-top:30px}
.btn_area_right{position:absolute;right:0;margin-top:25px}

.btn_area_top_center{text-align:center;margin-bottom:15px}
.btn_area_top_right {text-align: right; margin-bottom: 15px;}

.input_inline_50{display:table;width:50%}
.input_inline_50 span{display:table-cell;padding:0 5px 0 5px}
.input_inline_50 span:first-child{padding:0 5px 0 0}
.input_inline_50 span:last-child{padding:0 0 0 5px}

.input_inline_70{display:table;width:70%}
.input_inline_70 span{display:table-cell;padding:0 5px 0 5px}
.input_inline_70 span:first-child{padding:0 5px 0 0}
.input_inline_70 span:last-child{padding:0 0 0 5px}

.form_inline span{display:inline-block;margin:0 20px 0 0}
.form_inline{margin:0 0 15px 0}
.form_inline:last-child{margin:0 0 0 0}

.nowrap_inline_text{white-space:nowrap}


/*FORM_STYLE*/
.input_style{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px}
.input_style_100{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px;width:100%}
.input_style_80{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px;width:80%}
.input_style_50{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px;width:50%}
.input_style_30{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px;width:30%}
.input_style_20{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px;width:20%}
.input_style_20_cal{padding:8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px;width:110px !important;}
.select_style{min-width:150px;padding:8px 15px 8px 8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px; vertical-align: middle;}
.select_style02 {min-width:50px;padding:8px 15px 8px 8px;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:13px;color:#515151;font-weight:300;border:1px solid #cfcfcf;border-radius:3px; vertical-align: middle;}

/*BUTTON_STYLE*/
.btn_black_b{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:16px;color:#fff;font-weight:500;background-color:#515151;padding:12px 50px;border:none;cursor:pointer;}
.btn_blue_b{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:16px;color:#fff;font-weight:500;background-color:#005e97;padding:12px 50px;border:none;cursor:pointer;}
.btn_orange_m{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;background-color:#ff6e00;padding:5px 10px;border:none;cursor:pointer;}

.btn_black_m{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;background-color:#515151;padding:10px 20px;border:none;cursor:pointer;}
.btn_green_m{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;background-color:#009944;padding:5px 10px;border:none;}
.btn_red_m{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;background-color:#b30000;padding:5px 10px;border:none;}
.btn_purple_m{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;background-color:#6d00cf;padding:5px 10px;border:none;}

.btn_apply_b{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:20px;color:#fff;font-weight:500;background-color:#005e97;padding:15px 80px;border:none;border-radius:3px;cursor:pointer}
.btn_download_m{font-family:'Noto Sans KR', sans-serif , cursive;font-size:12px;color:#005e97;font-weight:500;border:1px solid #005e97;border-radius:3px;background: url('/kofic/comm/img/common/icon_btn_download.png') 15px 50% no-repeat;background-color: rgba( 255, 255, 255, 0 );padding:7px 15px 7px 28px;cursor:pointer}
.btn_plus{font-family:'Noto Sans KR', sans-serif , cursive;font-size:18px;color:#fff;font-weight:500;background-color:#515151;border:0;border-radius:3px;padding:5px 15px;cursor:pointer}
.btn_calendar{width:41px;height:36px;background:#515151 url('/kofic/comm/img/common/icon_btn_calendar.png') center 50% no-repeat;border:0;border-radius:3px;cursor:pointer}
.btn_calendar02{background:url('/kofic/comm/img/common/icon_btn_calendar02.png') 90% center no-repeat;}
.btn_add01 {margin: 0 10px; padding: 10px; display: inline-block; background:#515151; color: #fff;border: 0; vertical-align: middle;}
.btn_add02 {margin: 5px 0px; padding: 10px; display: inline-block; background:#515151; color: #fff;border: 0; vertical-align: middle;}
.btn_add03 {margin: 0 0 1px 0; padding: 10px; display: inline-block; background:#515151; color: #fff;border: 0; vertical-align: middle; font-size:12px;}
.btn_clean{font-family:'Noto Sans KR', sans-serif , cursive;font-size:12px;color:#005e97;font-weight:500;border:1px solid #005e97;border-radius:3px;background-color: rgba( 255, 255, 255, 0 );padding:7px 15px 7px 15px;cursor:pointer}
.btn_down_zip{border-radius:3px;background-color:#005e97;border:0; text-align:center;font-size:14px;color:#fff !important;padding:2px 10px;cursor:pointer;}

/*SEARCH*/
.b_search{width:100%;padding:30px;background-color:#f1f1f1;border:1px solid #e4e4e4;margin:40px 0 40px 0;vertical-align:middle;text-align:center}
.b_search span{display:inline-block;vertical-align:middle}
.b_search span p.b_search_form_text{display:inline-block;font-size:14px;line-height:20px;color:#000;margin:0 2px 0 10px}
.b_search_select{padding:10px 20px 10px 10px;border:1px solid #d0d0d0;background-color:#fff;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;line-height:20px;font-weight:300;border-radius:3px}
.b_search_input{height:45px;padding:0 10px;border:1px solid #d0d0d0;background-color:#fff;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;line-height:20px;font-weight:300;border-radius:3px}
.b_search_btn{width:85px;height:43px;background-color:#005e97;border:0;font-size:14px;line-height:20px;color:#fff;border-radius:3px;cursor:pointer}

.b_search_select+label {padding:10px 20px 10px 10px;border:1px solid #d0d0d0;background-color:#fff;font-family: 'Noto Sans KR', sans-serif , cursive;font-size:14px;line-height:20px;font-weight:300;border-radius:3px;}


.b_search div.b_search_form{margin:0 0 15px 0}
.b_search div.b_search_form:last-child{margin:0 0 0 0}

.b_search div.b_search_btn_icon{text-align:center;margin:20px 0 0 0}
.b_search div.b_search_btn_icon a{display:inline-block}
.b_search div.b_search_btn_icon span.icon_news_state_total{float:none;width:130px;font-size:15px;line-height:20px;color:#fff;border-radius:3px;padding:10px 0 10px 0;margin:0 0 0 0;text-align:center;background-color:#979797}
.b_search div.b_search_btn_icon span.icon_news_state_notice{float:none;width:130px;font-size:15px;line-height:20px;color:#fff;border-radius:3px;padding:10px 0 10px 0;margin:0 0 0 0;text-align:center;background-color:#8108e7}
.b_search div.b_search_btn_icon span.icon_news_state_ing{float:none;width:130px;font-size:15px;line-height:20px;color:#fff;border-radius:3px;padding:10px 0 10px 0;margin:0 0 0 0;text-align:center;background-color:#0086d7}
.b_search div.b_search_btn_icon span.icon_news_state_complete{float:none;width:130px;font-size:15px;line-height:20px;color:#fff;border-radius:3px;padding:10px 0 10px 0;margin:0 0 0 0;text-align:center;background-color:#c2864b}
.b_search div.b_search_btn_icon span.icon_news_state_end{float:none;width:130px;font-size:15px;line-height:20px;color:#fff;border-radius:3px;padding:10px 0 10px 0;margin:0 0 0 0;text-align:center;background-color:#6a6a6a}


/*BOARD_LIST*/
.bbs_ltype {border-collapse:collapse;width:100%;border:1px solid #000;border-width:1px 0 0 0;text-align:center;font-size:14px;line-height:20px;color:#515151}
.bbs_ltype thead th{padding:15px;color:#000;font-weight:normal;background-color:#fafafa;border-bottom:1px solid #dbdbdb}
.bbs_ltype tbody td{padding:15px;color:#515151;border:1px solid #dbdbdb;border-width:0 0 1px 0}
.bbs_ltype tbody td a{color:#575757}
.bbs_ltype tbody td.subject{text-align:left;white-space:normal}
.bbs_ltype tbody td.subject a{color:#000}
.bbs_ltype tbody td.subject a:hover{color:#000;text-decoration:underline}

/*Detail */
.bbs_vtype tbody tr td span.icon_news_state_complete {width:70px; background-color:#c2864b}
.bbs_vtype tbody tr td span.icon_news_state_ing {background-color:#0086d7}
.bbs_vtype tbody tr td span.icon_news_state_end {background-color:#6a6a6a}
.bbs_vtype tbody tr td span.icon_news_state_notice {background-color:#8108e7}

/* 재정 정보공개 */
.bbs_faltype {border-collapse:collapse;width:100%;border:1px solid #000;border-width:1px 0 0 0;text-align:center;font-size:12px;line-height:20px;color:#515151}
.bbs_faltype thead th{padding:5px;color:#000;font-weight:normal;background-color:#fafafa;border-bottom:1px solid #dbdbdb}
.bbs_faltype tbody td{padding:5px;color:#515151;border:1px solid #dbdbdb;border-width:0 0 1px 0; word-break:break-all;}
.bbs_faltype tbody td a{color:#575757}
.bbs_faltype tbody td.subject{text-align:left;white-space:normal}
.bbs_faltype tbody td.subject a{color:#000}
.bbs_faltype tbody td.subject a:hover{color:#000;text-decoration:underline}
.bbs_faltype tbody td.right {text-align: right;}
/* 재정 정보공개 */

.bbs_ltype_thumbnail {border-collapse:collapse;width:100%;border:1px solid #000;border-width:1px 0 0 0}
.bbs_ltype_thumbnail td{padding:30px 0;border:1px solid #dbdbdb;border-width:0 0 1px 0}
.bbs_ltype_thumbnail_img{width:225px;height:185px;vertical-align:top}
.bbs_ltype_thumbnail_img img{width:225px;height:185px}
.bbs_ltype_thumbnail_text_wrap{margin:0 0 0 30px}
.bbs_ltype_thumbnail_title{font-size:24px;line-height:30px;color:#000;font-weight:500}
.bbs_ltype_thumbnail_title a{color:#000}
.bbs_ltype_thumbnail_text{font-size:14px;line-height:20px;color:#515151;margin:10px 0 0 0;height:40px;overflow:hidden;text-overflow:ellipsis;}
.bbs_ltype_thumbnail_text_info{background-color:#fbfbfb;padding:10px;margin:20px 0 0 0}
.bbs_ltype_thumbnail_text_info ul li{display:inline-block;margin:0 30px 0 0}

.bbs_vtype table.bbs_ltype_intable01 {border-collapse:inherit;width:100%;border:1px solid #000;border-width:1px 0 0 0;text-align:center;font-size:13px;line-height:18px;color:#515151}
.bbs_vtype table.bbs_ltype_intable01 tbody th{padding:8px 15px;color:#000;font-weight:normal;background-color:#fafafa;border:1px solid #dbdbdb;border-width:0 1px 1px 1px}
.bbs_vtype table.bbs_ltype_intable01 tbody td{padding:8px 15px;color:#515151;border:1px solid #dbdbdb;border-width:0 1px 1px 0}
/* 20191219 */
/* .bbs_vtype table caption{visibility:hidden;} */

.bbs_vtype table.bbs_ltype_intable02 {border-collapse:collapse;width:100%;font-size:13px;line-height:18px;color:#515151}
.bbs_vtype table.bbs_ltype_intable02 thead th{padding:12px;color:#fff;font-weight:normal;background-color:#005e97;border-right:1px solid #005182}
.bbs_vtype table.bbs_ltype_intable02 tbody td{padding:12px;color:#515151;border:1px solid #dbdbdb;border-width:0 1px 1px 0;text-align:center}
.bbs_vtype table.bbs_ltype_intable02 tbody td:first-child{border-width:0 1px 1px 1px}
.bbs_vtype table.bbs_ltype_intable02 tbody td.subject{font-size:13px;line-height:18px;font-weight:300;text-align:left;color:#000}
.bbs_vtype table.bbs_ltype_intable02 tbody td.subject a:hover{color:#000;text-decoration:underline}


/*PAGING*/
.paging{text-align:center;margin-top:30px}
.paging ol li{display:inline-block;width:42px;height:42px;font-size:14px;color:#999999;border:1px #e3e3e3 solid;vertical-align: middle;}
.paging ol li a{width:100%;height:100%;text-decoration:none;color:#999999;display:block;padding-top:9px}
.paging ol li a img {margin-top:5px}
.paging ol li.on{border:1px #343434 solid;background:#343434;color:#fff;font-weight:500}
.paging ol li.on a{color:#fff}


/*BOARD_VIEW*/	/*20191220 138번째 줄  copllase >> inherit */
.bbs_vtype{border-collapse:inherit;width:100%;border:1px solid #000;border-width:1px 0 0 0;font-size:14px;line-height:20px;color:#515151; word-break: break-all;}
.bbs_vtype tbody th{padding:15px;color:#000;font-weight:normal;background-color:#fafafa;border:1px solid #dadada;border-width:0 0 1px 0;font-size:14px;line-height:22px}
.bbs_vtype tbody th:first-child{border-left:0}
.bbs_vtype tbody td{padding:15px;color:#575757;text-align:left;border-bottom:1px solid #dadada;border-width:0 0 1px 0}
.bbs_vtype tbody td a{color:#575757}
.bbs_vtype tbody td.subject{color:#000;font-size:18px;line-height:24px;font-weight:500}
.bbs_vtype tbody td.subject span {padding: 8px; background:#005e97; border-radius: 5px; color: #fff; font-size: 13px; line-height: 1; display: inline-block;}
.bbs_vtype tbody td.file_download span{margin:0}
.bbs_vtype tbody td.file_download span:last-child{margin:0 0 0 0}
.bbs_vtype tbody td.file_download a:hover{color:#000;text-decoration:underline}
.bbs_vtype tbody td.bbs_contents{padding:30px 20px;width:100%;color:#373737;font-size:14px;line-height:22px;background:#fff;border-bottom:1px solid #dadada}

.list_bottom{margin-top:30px;border:1px solid #dadada;border-width:1px 0 0 0;width:100%;font-size:14px;line-height:22px}
.list_bottom dl{height:100%;overflow:hidden;border-bottom:1px solid #dadada}
.list_bottom dl dt{float:left;padding:15px 0 5px 15px;width:100px;color:#000}
.list_bottom dl dt a{color:#7a7979}
.list_bottom dl dd{float:left;padding:15px 10px}
.list_bottom dl dd a{color:#7a7979}


/*BOARD_WRITE*/
.bbs_wtype{border-collapse:collapse;width:100%;border:1px solid #000;border-width:1px 0 0 0;font-size:14px;line-height:20px;color:#515151}
.bbs_wtype tbody th{padding:15px;color:#000;font-weight:300;background:#fafafa;text-align:center;border:1px solid #dadada;border-width:0 1px 1px 1px}
.bbs_wtype tbody th:first-child{border-left:0}
.bbs_wtype tbody td{padding:15px;color:#464646;text-align:left;border:1px solid #dadada;border-width:0 0 1px 1px}
.bbs_wtype tbody td.subject{color:#000;font-size:18px;line-height:24px;font-weight:500}
.bbs_wtype tbody td:first-child{border-left:0}
.bbs_wtype tbody td.bbs_contents{padding:30px 0px;width:100%;color:#373737;font-size:14px;line-height:22px;background:#fff;border-bottom:1px solid #dadada}
.bbs_wtype tbody td span.explanation_text{display:inline-block;font-size:13px;line-height:20px;color:#676767;margin:0 0 0 10px}

/* QUICK_BAR */
.quick_bar {overflow: hidden; float: right;}
.quick_bar li {padding: 0 10px; border-right: 1px solid #d6d6d6; float: left; }
.quick_bar li:last-of-type {border-right: 0;}
.quick_bar li a {color:#717171; font-size: 15px;}
.quick_bar li.active a {color: #005e97; font-weight: bold;}
.quick_bar li:hover a {color: #005e97; font-weight: bold;}


@media screen and (max-width:1200px){

	select{background: url('/kofic/comm/img/common/icon_select_arrow.png') 98% 50% no-repeat}

	.input_inline{display:block;width:100%}
	.input_inline span{display:block;padding:5px 0 0 0}
	.input_inline span:first-child{padding:0 0 0 0}
	.input_inline span.ml10{margin-left:0}

	.input_inline_50{display:block;width:100%}
	.input_inline_50 span{display:block;padding:5px 0 0 0}
	.input_inline_50 span:first-child{padding:0 0 0 0}
	.input_inline_50 span:last-child{padding:5px 0 0 0}

	.input_inline_70{display:block;width:100%}
	.input_inline_70 span{display:block;padding:5px 0 0 0}
	.input_inline_70 span:first-child{padding:0 0 0 0}
	.input_inline_70 span:last-child{padding:5px 0 0 0}

	.form_inline span{display:block;margin:0 0 5px 0}
	.form_inline span:last-child{margin:0 0 0 0}
	.form_inline .input_style_50{margin:5px 0 0 0}

	.nowrap_inline_text{white-space:nowrap}


	/*FORM_STYLE*/
	.input_style_100{width:100%}
	.input_style_80{width:100%}
	.input_style_50{width:100%}
	.input_style_30{width:100%}
	.input_style_20{width:100%}
	.select_style{min-width:100%;width:100%}


	/*BUTTON_STYLE*/
	.btn_plus{width:100%}
	.btn_block {width:auto !important; margin-top:5px; display:inline-block;}

	/*BOARD_WRITE*/
	.bbs_wtype tbody td span.explanation_text{margin:5px 0 0 0}

}



@media screen and (max-width:800px){

	select{background: url('/kofic/comm/img/common/icon_select_arrow.png') 98% 50% no-repeat}


	/*BUTTON_STYLE*/
	.btn_black_b{padding:12px 30px}
	.btn_blue_b{padding:12px 30px}


	/*SEARCH*/
	.b_search{padding:20px;margin:0 0 30px 0}
	.b_search span{display:block}
	.b_search span p.b_search_form_text{display:block;font-size:13px;line-height:18px;color:#000;margin:5px 0 5px 0;text-align:left}
	.b_search_select{padding:10px 10px 10px 10px;font-size:13px;line-height:18px;width:100%;margin:0 0 10px 0}
	.b_search_input{width:100%;height:45px;padding:0 10px;font-size:13px;line-height:18px;margin:0 0 10px 0}
	.b_search_btn{width:100%;height:43px;font-size:13px;line-height:18px}

	.b_search div.b_search_form{margin:0 0 0 0}
	.b_search div.b_search_form:last-child{margin:0 0 0 0}

	.b_search div.b_search_btn_icon{margin:40px 0 0 0}
	.b_search div.b_search_btn_icon a{display:block}
	.b_search div.b_search_btn_icon span.icon_news_state_total{width:100%;font-size:13px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_notice{width:100%;font-size:13px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_ing{width:100%;font-size:13px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_end{width:100%;font-size:13px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_complete{width:100%;font-size:13px;line-height:18px}
	.b_search div.b_search_btn_icon span{margin:0 0 10px 0 !important}


	/*BOARD_LIST*/
	.bbs_ltype {font-size:13px;line-height:18px}
	.bbs_ltype thead th{padding:10px}
	.bbs_ltype tbody td{padding:10px}

	.bbs_ltype_thumbnail td{padding:20px 0}
	.bbs_ltype_thumbnail_img{width:200px;height:100%}
	.bbs_ltype_thumbnail_img img{width:200px;height:auto;}
	.bbs_ltype_thumbnail_text_wrap{margin:0 0 0 20px}
	.bbs_ltype_thumbnail_title{font-size:20px;line-height:24px}
	.bbs_ltype_thumbnail_text{font-size:13px;line-height:20px;margin:10px 0 0 0;height:40px;overflow:hidden;text-overflow:ellipsis;}
	.bbs_ltype_thumbnail_text_info{padding:15px;margin:15px 0 0 0}
	.bbs_ltype_thumbnail_text_info ul li{display:block;margin:0 0 5px 0}
	.bbs_ltype_thumbnail_text_info ul li:last-child{margin:0 0 0 0}

	.bbs_vtype table.bbs_ltype_intable01 {font-size:13px;line-height:18px}
	.bbs_vtype table.bbs_ltype_intable01 tbody th{padding:8px 10px}
	.bbs_vtype table.bbs_ltype_intable01 tbody td{padding:8px 10px}

	.bbs_vtype table.bbs_ltype_intable02 {font-size:13px;line-height:18px}
	.bbs_vtype table.bbs_ltype_intable02 thead th{padding:10px}
	.bbs_vtype table.bbs_ltype_intable02 tbody td{padding:10px}
	.bbs_vtype table.bbs_ltype_intable02 tbody td.subject{font-size:13px;line-height:18px}


	/*PAGING*/
	.paging{margin-top:30px}
	.paging ol li{width:35px;height:35px;font-size:13px}
	.paging ol li a{padding-top:7px}


	/*BOARD_VIEW*/
	.bbs_vtype{font-size:13px;line-height:18px}
	.bbs_vtype tbody th{font-size:13px;line-height:18px}
	.bbs_vtype tbody td.subject{font-size:16px;line-height:20px}
	.bbs_vtype tbody td.file_download span{margin:0 0 10px 0;display:block}
	.bbs_vtype tbody td.bbs_contents{padding:15px 15px;font-size:13px;line-height:18px}
	.bbs_vtype tbody td.bbs_contents img{width:100%}

	.list_bottom{margin-top:20px;font-size:13px;line-height:18px}


	/*BOARD_WRITE*/
	.bbs_wtype{font-size:13px;line-height:18px}
	.bbs_wtype thead th{padding:10px;}
	.bbs_wtype tbody th{padding:10px;}
	.bbs_wtype tbody td{padding:10px;}

}



@media screen and (max-width:480px){

	select{background: url('/kofic/comm/img/common/icon_select_arrow.png') 98% 50% no-repeat}


	/*FORM_STYLE*/
	.input_style_100{font-size:12px}
	.input_style_80{font-size:12px}
	.input_style_50{font-size:12px}
	.input_style_30{font-size:12px}
	.input_style_20{font-size:12px}
	.select_style{font-size:12px}


	/*BUTTON_STYLE*/
	.btn_black_b{font-size:14px;padding:10px 30px}
	.btn_blue_b{font-size:14px;padding:10px 30px}


	/*SEARCH*/
	.b_search{padding:20px;margin:0 0 30px 0}
	.b_search span{display:block}
	.b_search span p.b_search_form_text{font-size:12px;line-height:18px;color:#000;margin:5px 0 5px 0}
	.b_search_select{font-size:12px;line-height:18px;margin:0 0 5px 0}
	.b_search_input{font-size:12px;line-height:18px;margin:0 0 5px 0}
	.b_search_btn{font-size:12px;line-height:18px}

	.b_search div.b_search_form{margin:0 0 0 0}
	.b_search div.b_search_form:last-child{margin:0 0 0 0}

	.b_search div.b_search_btn_icon{margin:30px 0 0 0}
	.b_search div.b_search_btn_icon span.icon_news_state_total{font-size:12px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_notice{font-size:12px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_ing{font-size:12px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_end{font-size:12px;line-height:18px}
	.b_search div.b_search_btn_icon span.icon_news_state_complete{font-size:12px;line-height:18px}
	.b_search div.b_search_btn_icon span{margin:0 0 5px 0 !important}


	/*BOARD_LIST*/
	.bbs_ltype {font-size:12px;line-height:18px}
	.bbs_ltype thead th{padding:10px}
	.bbs_ltype tbody td{padding:10px}
	.bbs_ltype tbody.job td{padding:8px}
	.bbs_ltype_thumbnail td{padding:15px 0}
	.bbs_ltype_thumbnail_img{width:150px}
	.bbs_ltype_thumbnail_img img{width:150px}
	.bbs_ltype_thumbnail_text_wrap{margin:0 0 0 15px}
	.bbs_ltype_thumbnail_title{font-size:15px;line-height:20px}
	.bbs_ltype_thumbnail_text{font-size:12px;line-height:18px;margin:5px 0 0 0}
	.bbs_ltype_thumbnail_text_info{padding:10px;margin:10px 0 0 0}
	.bbs_ltype_thumbnail_text_info ul li{display:block;margin:0 0 5px 0;font-size:12px;line-height:18px}
	.bbs_ltype_thumbnail_text_info ul li:last-child{margin:0 0 0 0}

	.bbs_vtype table.bbs_ltype_intable01 {font-size:12px;line-height:18px}
	.bbs_vtype table.bbs_ltype_intable01 tbody th{padding:8px 10px}
	.bbs_vtype table.bbs_ltype_intable01 tbody td{padding:8px 10px}


	.bbs_vtype table.bbs_ltype_intable02 {font-size:12px;line-height:18px}
	.bbs_vtype table.bbs_ltype_intable02 thead th{padding:10px}
	.bbs_vtype table.bbs_ltype_intable02 tbody td{padding:10px}
	.bbs_vtype table.bbs_ltype_intable02 tbody td.subject{font-size:12px;line-height:18px}


	/*PAGING*/
	.paging{margin-top:30px}
	.paging ol li{width:35px;height:35px;font-size:12px}
	.paging ol li a{padding-top:7px}


	/*BOARD_VIEW*/
	.bbs_vtype{font-size:12px;line-height:18px}
	.bbs_vtype tbody th{font-size:12px;line-height:18px}
	.bbs_vtype tbody td.subject{font-size:14px;line-height:20px}
	.bbs_vtype tbody td.file_download span{margin:0 0 10px 0;display:block}
	.bbs_vtype tbody td.bbs_contents{padding:15px 15px;font-size:12px;line-height:18px;word-break:break-all}

	.list_bottom{margin-top:20px;font-size:12px;line-height:18px}


	/*BOARD_WRITE*/
	.bbs_wtype{font-size:12px;line-height:18px}
	.bbs_wtype thead th{padding:10px;}
	.bbs_wtype tbody th{padding:10px;}
	.bbs_wtype tbody td{padding:10px;}
	.bbs_wtype tbody td span.explanation_text{font-size:12px;line-height:18px}

	/* QUICK_BAR */
	.quick_bar li {padding: 0 5px;}
	.quick_bar li a {font-size: 12px;}

}
p {line-height:1.5}

.hid{position: absolute !important; 
 top:auto;
 left:-10000px; 
 width:1px; 
 height:1px; 
 overflow:hidden;}
 
 
 
 
